package com.ho.business.service;

import com.ho.business.vo.req.batteryStack.CurveReqVo;
import com.ho.business.vo.resp.batteryStack.CurveRespVo;
import com.ho.business.vo.resp.point.PointCurveResp;

import java.util.List;

/**
 * @author gyan
 * @desc: 电池堆
 * @DateTime: 2023/5/8 11:11
 */
public interface BatteryStackService {
    List<CurveRespVo> getUniversalCurve(CurveReqVo vo);

    List<CurveRespVo> getSocCurve(CurveReqVo vo);

    List<PointCurveResp> getStackHisData(CurveReqVo vo);
}
